DIV.two-column { }

DIV.two-column > DIV.start { }

DIV.two-column > DIV.end
{
	clear: both;
}

/*
 * Equal-size two-columns
 */

DIV.two-column > DIV.first-column
{
	float: left;
	width: calc((100% - 50px) / 2);
	margin: 0 50px 0 0;
}

DIV.two-column > DIV.second-column
{
	float: left;
	width: calc((100% - 50px) / 2);

	margin: 0;
	padding: 0;
}

/*
 * Three column layout
 */
DIV.three-column { }

DIV.three-column > DIV.start { }

DIV.three-column > DIV.end
{
	clear: both;
}

DIV.three-column > DIV.first-column,
DIV.three-column > DIV.second-column
{
	float: left;
	width: calc((100% - 44px) / 3);
	margin: 0 22px 0 0;
}

DIV.three-column > DIV.third-column
{
	float: left;
	width: calc((100% - 44px) / 3);
	margin: 0;
}

/*
 * Four column layout
 */
DIV.four-column { }

DIV.four-column > DIV.start { }

DIV.four-column > DIV.end
{
	clear: both;
}

DIV.four-column > DIV.first-column,
DIV.four-column > DIV.second-column,
DIV.four-column > DIV.third-column
{
	float: left;
	width: calc((100% - 66px) / 4);
	margin: 0 22px 0 0;
}

DIV.four-column > DIV.fourth-column
{
	float: left;
	width: calc((100% - 66px) / 4);
	margin: 0;
}

